{
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "MinorVersion" : 2,
  "IntroRelease" : "2045b",
  "LastSaveName" : "System Log Error",
  "AppVersion" : "5.0b1",
  "AutoPauseSettings" : [
    {
      "Identifier" : "FD985579-0976-4FFF-AAC9-3E611E2A1F85",
      "Mode" : 0,
      "DayFromInterval" : 309725940,
      "DayToInterval" : 309725940
    }
  ],
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "Name" : "System Log Error",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "PluginIdentifier" : "Script",
  "PluginSettings" : {
    "ScriptSource" : "grep \"{Error Message}\" \/var\/log\/system.log\n",
    "ScriptInstructions" : "Results in a failure if the entered error message occurs in today's system.log.",
    "ScriptType" : "C Shell: \/bin\/csh",
    "ScriptVariables" : {
      "Error Message" : "crash"
    },
    "ScriptResults" : {
      "0" : "Watched error occurred",
      "1" : "Success"
    }
  },
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE",
  "Mode" : 0,
  "Comments" : "Results in a failure if the entered error message occurs in today's system.log.",
  "Identifier" : "Script - System Log Error",
  "MajorVersion" : 1
}